Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1877215 - Review Request: python-aiounifi - Python library for communicating with Unifi Controller API
Summary: Review Request: python-aiounifi - Python library for communicating with Unifi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IoT
TreeView+ depends on / blocked
 
Reported: 2020-09-09 06:22 UTC by Fabian Affolter
Modified: 2020-10-02 00:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-02 00:34:29 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabian Affolter 2020-09-09 06:22:08 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/python-aiounifi.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/python-aiounifi-23-1.fc32.src.rpm

Project URL: https://github.com/Kane610/aiounifi

Description:
Asynchronous library to communicate with the Unifi Controller API.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=51038811

rpmlint output:
$ rpmlint python-aiounifi-23-1.fc32.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

$ rpmlint python3-aiounifi-23-1.fc32.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-09-10 19:57:17 UTC
 - Latest version packaged
 - License ok
 - Builds in mock
 - Tests pass
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Fabian Affolter 2020-09-11 06:26:21 UTC
Thanks for the review-

Comment 3 Gwyn Ciesla 2020-09-11 14:41:30 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-aiounifi

Comment 4 Fedora Update System 2020-09-27 19:56:36 UTC
FEDORA-2020-70af49d3b4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-70af49d3b4

Comment 5 Fedora Update System 2020-09-28 01:02:02 UTC
FEDORA-2020-70af49d3b4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-70af49d3b4 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-70af49d3b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-02 00:34:29 UTC
FEDORA-2020-70af49d3b4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.